<div uib-dropdown 
     class="row" 
     auto-close="outsideClick">
  <button uib-dropdown-toggle 
          class="btn btn-default col-xs-10 col-offset-xs-1">
    {{ name }}
    <span class="caret"></span>
  </button>
  <ul uib-dropdown-menu>
    <li ng-repeat="element in type">
      <label class="col-xs-12">
        <input type="checkbox" ng-model="element.filter">
        {{ element.name }}
      </label>
    </li>
  </ul>
</div>